#ppcWidgetContainer div.zoid.zoid-tag-mytm-widgets-ppc.zoid-context-iframe.zoid-focus {
    z-index: 1;
}

.basket-request-drawer .drawer__contents {
    min-width: 468px;
    width: 468px;
    max-width: 468px;
    padding-bottom: 24px;
    height: auto !important;
    overflow-x: hidden;
}

.verifiedFanEventRequestDrawerHeader {
    font-family: Averta-Regular;
    font-size: 20px;
    height: 40px;
    padding-top: 10px !important;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}

@media screen and (max-width: 480px) {
    .basket-request-drawer .drawer__contents {
        min-width: 365px;
        width: 365px;
        max-width: 365px;
        padding-left: 15px;
        padding-bottom: 24px;
        height: 100% !important;
    }
}